[PLUG] OpenSuse linux wanted.

Atul Nene atul.nene at gmail.com
Thu Feb 26 01:44:38 PST 2009


Hi Abhi,

I use 11.0 (KDE 3.x) + online update. Its pretty stable, YMMV of
course. Plus it has all that you have stated you require.

How you can get it: If you can wait till the next PLUG meeting (March
7), you can put in a request (see http://www.plug.org.in/software.php)
and collect it then. If not, send your location and contact and
someone on the list may offer help :)

abhivaadanam,
--
Atul Nene (atul dot nene at gmail dot com)
http://www.atulnene.com



More information about the plug-mail mailing list